.docs {
	padding-top:2px;
}

.docs__items {
	margin:-32px 0;
}


.docs__item {
	display:flex;
	margin:32px 0;
	padding-bottom:32px;
	border-bottom:1px solid #ccc;
}

.docs__view {
	width:224px;
	flex-shrink:0;
	box-sizing:border-box;
	margin-right:16px;
	padding:0 32px;
	border-right:1px solid #ccc;
}

.docs__view img {
	vertical-align:top;
}


.docs__content {
	
}


.docs__title {
	font-size: 19px;
	line-height: 1.4;
	color: #ad5a55;
	font-weight: bold;
}


.docs__desc {
	margin-top:16px;
}

@media screen and (max-width:1000px) {

}

@media screen and (max-width: 768px) {
	
	.docs__item {
		display:block;
	}
	.docs__view {
		margin-right:0;
		border:0;
		margin-bottom:32px;
		width:100%;
		text-align:center;
	}

	.docs__view img {
		height:224px;
		max-height:70vh;
		
	}	
}

@media screen and (max-width: 480px) {

}